"Weather" = "Počasie";
"Haze" = "Opar";
"Currently %@" = "Aktuálne %@";
"Windy" = "Veterno";
"Thunderstorms" = "Búrky";
"%@º" = "%@º";
"Low" = "Nočná";
"NW" = "SZ";
"TODAY" = "DNES";
"Knots" = "Uzly";
"UV: %@" = "UV: %@";
"UV Index" = "UV index";
"E" = "V";
"Sun" = "Slnko";
"Request Location Access" = "Žiadať o autorizáciu";
"Kilometers" = "Kilometre";
"South" = "Juh";
"Current Weather" = "Poveternostné podmienky";
"WEATHER" = "POČASIE";
"Feels Like" = "Vnímaná teplota";
"Extreme" = "Extrémna";
"Moonrise" = "Východ mesiaca";
"Chance of Rain" = "Možnosť dažďa";
"Sleet" = "Dážď so snehom";
"N" = "S";
"Very High" = "Veľmi vysoká";
"SE" = "JV";
"Feels Like: %@" = "Vnímaná teplota: %@";
"East" = "Východ";
"%@ cm" = "%@ cm";
"South East" = "Juhovýchod";
"%@ mm" = "%@ mm";
"Snow" = "Sneženie";
"S" = "J";
"m/s" = "mi/s";
"High" = "Denná";
"Moon" = "Mesiac";
"Precipitation" = "Zrážky";
"%@ chance of rain" = "%@ možnosť dažďa";
"Tornadoes" = "Tornáda";
"Sunrise" = "Východ slnka";
"Unlimited" = "Neobmedzený";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Prevažne jasno";
"Rain" = "Dážď";
"Current location: %@" = "Aktuálna poloha: %@"; // weather
"%@ m/s" = "%@ mi/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Stredná";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/​h";
"South West" = "Juhozápad";
"Age" = "Vek";
"First Light" = "Úsvit";
"Visibility" = "Viditeľnosť";
"%@ miles" = "%@ míľ";
"NE" = "SV";
"Today" = "Dnes";
"%@ knots" = "%@ Uzly";
"inches" = "Palcov";
"%@ mph" = "%@ mi/h";
"Temperature" = "Teplotu";
"North" = "Sever";
"Chance of Snow" = "Možnosť sneženia";
"North East" = "Severovýchod";
"Distance" = "Vzdialenosť";
"Current Temperature" = "Aktuálna teplota";
"MPH" = "mi/h";
"Rain Probability" = "Možnosť dažďa";
"SW" = "JZ";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Miesto: %@";
"Hail" = "Krúpy";
"km" = "km";
"West" = "Západ";
"Pressure" = "Tlak";
"Fog" = "Hmlisto";
"Clear" = "Jasno";
"Current Location" = "Aktuálna poloha";
"%@ kilometers" = "%@ kilometrov";
"Wind" = "Vietor";
"%@ chance of snow" = "%@ možnosť sneženia";
"hPa" = "hPa";
"Daylight" = "Denné svetlo";
"Moonset" = "Západ mesiaca";
"Sunset" = "Západ slnka";
"Moderate" = "Stredná";
"Partly Cloudy" = "Čiastočne zamračené";
"Miles" = "Míle";
"%@ in" = "Palce: %@";
"More Information" = "Viac informácií";
"km/h" = "km/​h";
"Humidity" = "Vlhkosť";
"North West" = "Severozápad";
"Cloudy" = "Oblačno";
"cm" = "cm";
"mph" = "mi/h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

